<?xml version='1.0' encoding='UTF-8'?>
	<images>
		<image path="asset/full/Exploration_Production_KUFPEC/1.jpg"/>
		<image path="asset/full/Exploration_Production_KUFPEC/2.jpg"/>
		<image path="asset/full/Exploration_Production_KUFPEC/3.jpg"/>
		<image path="asset/full/Exploration_Production_KUFPEC/4.jpg"/>
		<image path="asset/full/Exploration_Production_KUFPEC/5.jpg"/>
		<image path="asset/full/Exploration_Production_KUFPEC/6.jpg"/>
		<image path="asset/full/Exploration_Production_KUFPEC/7.jpg"/>
		<image path="asset/full/Exploration_Production_KUFPEC/8.jpg"/>
		<image path="asset/full/Exploration_Production_KUFPEC/9.jpg"/>
		<image path="asset/full/Exploration_Production_KUFPEC/10.jpg"/>
		<image path="asset/full/Exploration_Production_KUFPEC/11.jpg"/>
		<image path="asset/full/Exploration_Production_KUFPEC/12.jpg"/>	
	</images>